<template>
  <div />
</template>

<script setup lang="ts">
// Redirigir automáticamente al sistema de catación
definePageMeta({
  middleware: () => {
    return navigateTo('/cata', { replace: true })
  }
})
</script>
